// --------------------------------------------------------------------------
// Office
// --------------------------------------------------------------------------

.office {
    padding-bottom: 75px;

    @include breakpointMax(md) {
        padding-bottom: 0;
    }
}

.office__title {
    font-size: 40px;
    font-weight: 400;
    line-height: 47px;

    @include breakpointMax(lg) {
        margin-bottom: 40px;
        font-size: 26px;
        line-height: 30px;
    }

    @include breakpointMax(md) {
        margin-bottom: 20px;
        font-size: 25px;
        font-weight: 700;
        line-height: 30px;
    }
}

.office__item {
    margin: 0 0 20px;
    padding: 20px 15px;
    background: #F6F9FB;
    width: 464px;
    display: flex;
    justify-content: space-between;

    @include breakpointMax(lg) {
        padding: 20px 45px 20px 25px;
        width: 100%;
    }

    @include breakpointMax(md) {
        margin-bottom: 60px;
        padding: 0;
        background: #ffffff;
        flex-direction: column;
    }
}

.office__image {
    margin: 0;
    max-height: 121px;

    & img {
        max-width: 162px;
        height: 121px;

        @include breakpointMax(lg) {
            max-width: 218px;
        }

        @include breakpointMax(md) {
            max-width: 100%;
            height: auto;
        }
    }

    @include breakpointMax(md) {
        max-height: 100%;
        order: 2;
    }
}

.office__desc {
    margin-left: 22px;

    @include breakpointMax(md) {
        margin-left: 0;
        margin-bottom: 20px;
        order: 1;
    }
}

.office__item-title {
    margin: 0 0 14px;
    font-size: 22px;
    line-height: 26px;

    @include breakpointMax(lg) {
        font-weight: 500;
    }
}

.office__item-address {
    margin: 0;
}

.office__map {
    position: absolute;
    top: 12.5rem;
    right: -90px;
}